body {
  margin: 0;
	background-color:rgb(71,78,7);
  font: 100%/1.5 Verdana, Arial, Helvetica, sans-serif;
  color: white; }

a img {
  border: none;
  margin: 0; }

p {
  margin: 10px 0; }

a:link {
  color: rgb(252,165,8); }
a:visited {
  color: white; }
a:hover {
  color: white; }

.outer_wrapper {
  width: 779px;
  margin: 60px auto;
  border: rgb(252,165,8) solid 1px;
  background-color: rgb(252,165,8); }

.wrapper {
	background-color:rgb(71,78,7);
  font-size: 0.84em;
  margin: 8px;
  padding: 20px; }

.header {
  position: relative; }
  .header .logo {
    position: relative;
    margin: -100px 0 0 0;
    background-color: rgb(71,78,7)}
  .header h1 {
    position: absolute; }
    .header h1 .text {
      position: absolute;
      left: -999999px; }

.content {
  padding: 0 20px 20px 20px; }

.first h2 {
  margin-top: 0; }

.intro, .members_thumbs, .music {
  float: left;
  clear: left;
  width: 320px;
  margin-bottom: 28px; }

.members_thumbs img {
  width: 23.5%; }

.gigs {
  float: right;
  clear: right;
  width: 340px; }

.music p {
  margin: 0 0 20px 0; }

.music_player .big {
  display: none; }

.gig_list {
  margin-left: 0;
  padding-left: 0; }
  .gig_list li {
    list-style-type: none;
    margin: 0 0 14px;
    padding-left: 0; }
  .gig_list table {
    border-collapse: collapse;
    width: 100%; }
    .gig_list table th, .gig_list table td {
      border: #333 solid 1px;
      padding: 2px 14px; }
    .gig_list table th {
      text-align: left;
      width: 34px; }

.gig_ad {
  margin-bottom: 1em; }
  .gig_ad a {
    display: block; }

.footer {
  clear: both; }

@media (max-width: 780px) {
  .outer_wrapper {
    width: 100%; }

  .header {
    position: static;
    text-align: center; }
    .header .logo {
      position: static;
      margin-right: auto;
      margin-left: auto; }

  .intro, .members_thumbs {
    width: 100%; }

  .content {
    padding: 0 10px 0 10px; }

  .music, .gigs {
    width: 100%; }

  .music p {
    margin: 0 0 10px 0; }

  .music_player {
    padding: 7px 2px;
    text-align: center; }
    .music_player object {
      margin: 0 auto; }

  .gig_list th, .gig_list td {
    padding: 2px 7px; }
  .gig_list th {
    width: 34px; }

  .gig_ad {
    margin-bottom: 1em; }
    .gig_ad a {
      display: block; } }

@media (min-width: 1150px) {
  .outer_wrapper {
    width: 1130px; }

  .header .logo {
    margin-left: 120px; }
  .header h1 {
    right: 120px; }

  .music_player {
    padding-top: 20px; }
    .music_player .small {
      display: none; }
    .music_player .big {
      display: block; }

  .gigs,
  .music,
  .intro,
  .member_thumbs {
    float: left; }

  .gigs,
  .music,
  .intro {
    clear: none; }

  .gigs,
  .intro {
    margin-right: 20px; }

  .members_thumbs {
    float: right;
    width: 340px; } }
